Subject: Ticket Assigned - Today purchased cloth is too tight.
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 28 Aug 2020 05:51:45 +0000

Hi Rehan Khan,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Today purchased cloth is too tight. Dear center point,I have been very regular customer since 2013, and I always use to go to your prestigious brand to buy my day to day cloths. Today (27/8/20) I have bought a night dress for my friend and it seems very tight for him. Will you please able to exchange it with an extra Large size? Please advice. Hope to hear from you soon.
Thank you.

Sent from Yahoo Mail for iPhone

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1430890